Text.Pandoc

# Definitions

# Generics

# Options

# Lists of readers and writers

readers

writers

# Readers: converting to Pandoc format

data Reader

mkStringReader

readDocx

readOdt

readMarkdown

readCommonMark

readMediaWiki

readRST

readOrg

readLaTeX

readHtml

readTextile

readDocBook

readOPML

readHaddock

readNative

readJSON

readTWiki

readTxt2Tags

readTxt2TagsNoMacros

readEPUB

# Writers: converting from Pandoc format

data Writer

writeNative

writeJSON

writeMarkdown

writePlain

writeRST

writeLaTeX

writeConTeXt

writeTexinfo

writeHtml

writeHtmlString

writeICML

writeDocbook

writeOPML

writeOpenDocument

writeMan

writeMediaWiki

writeDokuWiki

writeTextile

writeRTF

writeODT

writeDocx

writeEPUB

writeFB2

writeOrg

writeAsciiDoc

writeHaddock

writeCommonMark

writeCustom

# Rendering templates and default templates

# Miscellaneous

getReader

getWriter

class ToJsonFilter a

pandocVersion